@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg01.jpg) top center no-repeat #D40000;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto;}
.width980{ width:980px;}
h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}
.dot_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_14 li,.dot_14 li a:link,.dot_14 li a:visited,.dot_14 li a:hover{ font-size:14px;}
.dot_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
em,i{ font-style:normal;}
.withe,.withe a:link,.withe a:visited,.withe a:hover{ color:#fff;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#c00;}
.red2,.red2 a:link,.red2 a:visited,.red2 a:hover{ color:#C20000;}
.org,.org a:link,.org a:visited,.org a:hover{ color:#F1812C;}
/*top*/
.top01{ background:url(images/bg02.gif) no-repeat top right; height:36px; color:#FFF;}
.top01 img{ float:left;}
.top01 span { float:left;padding-top:3px; font-size:14px;}
.top01 span img{ float:none; vertical-align:middle;}
.top01 em{ line-height:36px; float:right;}
.top01 em a{ padding:0 8px;}
.top02 img{ float:left;}
/*p1*/
.con_bg{ background:#fff; width:978px; border:#E5DDC6 1px solid; padding:10px 0;}
.p1_content{ width:947px;}
.p1_left{ width:639px; float:left;}
.p1_right{ width:293px; float:right;}
.p1_left .h1_01{ background:url(images/p1_01.jpg) no-repeat; height:52px; text-align:right; padding-right:30px; line-height:52px; font-size:14px;}
.p1_left .div01{ background:url(images/p1_02.gif) repeat-y; width:639px;}
.p1_left .div01 ol{ float:left; width:99px;}
.p1_left .div01 ol li{ width:99px; height:30px; text-align:center; font:bold 14px/30px "宋体";}
.p1_left .div01 ol .t01{ background:url(images/p1_03.gif) no-repeat;}
.p1_left .div01 ol .t01,.p1_left .div01 ol .t01 a:link,.p1_left .div01 ol .t01 a:visited,.p1_left .div01 ol .t01 a:hover{ color:#D10E0E;}
.p1_left .div01 .div01_a{ width:488px; float:right; padding:10px 33px 0 0;}
.p1_left .div01 .div01_a dl{ width:486px; clear:both;}
.p1_left .div01 .div01_a dl dt,.p1_left .div01 .div01_a dl dt a{ color:#FF6600;}
.p1_left .div01 .div01_a dl dd{ text-indent:2em; padding-bottom:8px;}
.p1_left .div01 .div01_a ul{width:486px; padding:0; margin:0; clear:both;}
.p1_left .div01 .div01_a ul li{ width:486px; text-align:center; background:#F9F8F1; }
.p1_left .div01 .div01_a ul textarea{ vertical-align:middle; background:url(images/p1_05.gif) no-repeat top left #F9F8F1; width:458px; height:94px; overflow:hidden; border:none; font:bold 12px/29px "宋体"; text-indent:2em; color:#D60000; padding-right:6px; margin-left:-25px;}
.p1_left .div01 .div01_a ul input{ width:78px; height:15px; line-height:17px; padding:2px 0 0 3px; vertical-align:middle; margin:5px;}
.p1_left .div01 .div01_a ul img{ vertical-align:middle; margin:5px 7px;}
.p1_left h2{ background:url(images/p1_10.gif) no-repeat top left; height:25px; }
.p1_left h2 em{font:normal 18px/25px \9ED1\4F53; float:left; margin-left:34px;}
.p1_left h2 i,.p1_left h3 i{ float:right; margin-right:85px;}
.p1_left h3{ background:url(images/p1_14.gif) no-repeat top left; height:27px;}
.p1_left h3 em{font:normal 18px/27px \9ED1\4F53; float:left; margin-left:34px;}
.p1_left .div02{ border-left:#D60000 2px solid; border-right:#D60000 2px solid; width:595px; background:#fff; padding:10px 20px;}
.p1_left .div02 .t01{ width:130px; height:15px; border:#7F9DB9 1px solid; padding:2px 0 0 3px;}
.p1_left .div02 .t02 input.one{ width:120px; height:15px;border:#7F9DB9 1px solid;padding:2px 0 0 3px;}
.p1_left .div02 textarea{border:#7F9DB9 1px solid; height:77px;border:#7F9DB9 1px solid; width:97%; margin-left:6px;}
.p1_left .div02 input,.p1_left .div02 select,.p1_left .div02 img{ margin:5px 4px; vertical-align:middle;}
.p1_left .div03{ border-left:#D60000 2px solid; border-right:#D60000 2px solid; width:595px; background:#fff; padding:10px 20px;}
.p1_left .div03 dl{ width:590px; clear:both;}
.p1_left .div03 dl dt,.p1_left .div01 div dl dt a{ color:#FF6600;}
.p1_left .div03 dl dt{float:left;}
.p1_left .div03 dl dd{padding-bottom:8px;}
.p1_left .div03 span{ display:block; background:url(images/p1_18.gif) no-repeat; width:604px; height:32px; margin:0 auto;}
.p1_left .div03 span img,.p1_left .div03 span input{ vertical-align:middle; margin:3px 6px;}
.p1_left .div03 span em{ margin-left:30px;font:normal 18px/32px \9ED1\4F53; display:block; height:29px; padding-top:3px; float:left; margin-right:30px;}
.p1_left .div03 span input{ width:210px;}

.p1_right .div01{ border:#E5DDC6 1px solid; padding:4px 5px;}
.p1_right .div01 ol{ background:url(images/p1_21.gif) no-repeat; width:267px; height:39px; margin:0 auto; padding-left:6px;}
.p1_right .div01 ol li{ font:bold 14px/39px "宋体"; text-align:center; width:115px; float:left;}
.p1_right .div01 ol .t01{ background:url(images/p1_20.gif) no-repeat;}
.p1_right .div01 dl{ width:266px; margin:10px auto 0;}
.p1_right .div01 dl dt b{ padding:0 8px;}
.p1_right .div01 dl dt em{ background:url(images/p1_22.gif) no-repeat; padding:1px 7px 0;}
.p1_right .div01 dl dd{ color:#7b7b7b; text-align:right; background:url(images/p1_24.gif) bottom repeat-x; padding-bottom:6px; margin-bottom:6px;}
.p1_right .div01 dl dd span{ background:url(images/p1_23.gif) no-repeat; padding:2px 12px;}
.p1_right h2{ background:#EFD199; height:33px; font: normal 18px/33px \9ED1\4F53; text-align:center; margin:10px auto 7px; clear:both;}
.p1_right h3{ background:url(images/p1_25.gif) no-repeat 0 7px;font: normal 18px/33px \9ED1\4F53; padding-left:12px; margin:0 10px;}
.p1_right .div02{ border:#E5DDC6 1px solid; padding:5px 0; background:#F9F8F1;}
.p1_right .div02 ul{ padding:10px; width:280px;}
.p1_right .div02 ul li{ width:25px; line-height:120%; float:left; font-size:14px;}
/*p2*/
.p2_content{ width:947px; padding:10px 0; z-index:1}
.p2_content .left{ width:685px; float:left;}
.p2_content .right{ width:242px; float:right; background:#F0EEE1; border:#E5DDC6 1px solid; padding-bottom:10px;}
.p2_content .left .title01{ background:url(images/p2_02.gif) no-repeat; height:59px; line-height:59px; text-align:right; padding-right:90px;}
.p2_content .left .iframe01{ border-left:#E5DDC6 1px solid; border-right:#E5DDC6 1px solid; background:#fff; text-align:center; padding:8px 0;}
.p2_content .right h2{ background:url(images/p1_25.gif) 0 6px no-repeat; padding-left:12px; font:normal 18px/180% \9ED1\4F53; margin:10px;}
.p2_content .right p{ display:block; background:url(images/p2_01.jpg) no-repeat; width:148px; height:210px; margin:0 auto; padding:30px;}
.p2_pic{ padding-left:9px;}
.p2_pic img{ margin:9px 4px;}
.link{ background:#F9F8F1; border:#E5DDC6 1px solid; width:945px; margin:10px auto;}
.link p{ margin:0 20px 10px; font-size:14px;}
.link p a{ padding:0 9px;}
.link h3{ background:url(images/link01.gif) center repeat-x; height:15px; font:bold 14px/15px "宋体"; margin:10px 15px; text-align:center;}
.link h3 em{ background:#F9F8F1; padding:0 12px;}
/*copyright*/
.copyright{ color:#FFA7A7; text-align:center; padding:10px;}
/*gundong*/
.Cont{overflow:hidden;width:480px;height:284px;}
.Cont1{overflow:hidden;width:590px;height:284px;}
#List_a,#List_b{clear:both}
.liuyan{width:425px;height:260px; background:#fff; overflow:hidden;position:absolute;top:50%;left:50%;margin:300px 0 0 -212px;z-index:100; display:none;}
.liuyan h3{ background:url(/img/MAIN/2012/08/112274/images/ly_03.gif);line-height:35px;color:#fff; text-align:right;padding:0 10px;font-weight:normal;font-size:12px;}
.liuyan h3 a{color:#fff;}
.liuyan h3 img{ float:left;}
.liuyan input{border:1px solid #ffa1a1;line-height:22px;height:22px;}
#liuyan_b{position:absolute; background:#000;top:0;left:0; z-index:10;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6; display:none;}

